<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Esmertec Jbed Java" group="Java" checked="False">
    <Tip>Most current and recommended JVM for Windows Mobile</Tip>
    <Guid type="p">925604d9-fc70-4424-ad09-670174571d55</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <ButtonType>GroupRadioNone</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>20070802.2.1</AppVersion>
    <AppAuthorURL>http://www.esmertec.com/solutions/mobile_multimedia/jbed_cdc/</AppAuthorURL>
  </Item>
</Items>